- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
_DMXConfigPartDim Struct Reference

`#include <dmxparse.h>`

## Data Fields
DMXConfigPairPtr | dim
DMXConfigPairPtr | offset

## Detailed Description

Stores a geometry specification.

## Field Documentation

DMXConfigPairPtr _DMXConfigPartDim::dim

Referenced by dmxConfigCreateDisplay(), dmxConfigCreatePartDim(), dmxConfigFreePartDim(), and dmxConfigPrintDisplay().

DMXConfigPairPtr _DMXConfigPartDim::offset

Referenced by dmxConfigCreateDisplay(), dmxConfigCreatePartDim(), dmxConfigFreePartDim(), and dmxConfigPrintDisplay().

The documentation for this struct was generated from the following file:

- dmxparse.h